Loading...
Searching...
No Matches
poly_tree_node Class Reference

## Public Member Functions

| poly_tree_node (int sn)

## Data Fields

poly | p
poly_tree_node * | l
poly_tree_node * | r
int | n

## Detailed Description

Definition at line 1930 of file tgb.cc.

## Constructor & Destructor Documentation

## poly_tree_node()

poly_tree_node::poly_tree_node | ( | int | sn | ) |

inline

Definition at line 1937 of file tgb.cc.

:l (NULL), r (NULL), n (sn)
{
}
poly_tree_node::l
poly_tree_node * l
Definition tgb.cc:1934
poly_tree_node::n
int n
Definition tgb.cc:1936
poly_tree_node::r
poly_tree_node * r
Definition tgb.cc:1935
NULL
#define NULL
Definition omList.c:12

## Field Documentation

## l

poly_tree_node* poly_tree_node::l

Definition at line 1934 of file tgb.cc.

## n

int poly_tree_node::n

Definition at line 1936 of file tgb.cc.

## p

poly poly_tree_node::p

Definition at line 1933 of file tgb.cc.

## r

poly_tree_node* poly_tree_node::r

Definition at line 1935 of file tgb.cc.

The documentation for this class was generated from the following file:

- kernel/GBEngine/tgb.cc